#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-8cY34MzYl3P36Nu6p8BHQV
key:                  postgrest-10.0.0-8cY34MzYl3P36Nu6p8BHQV
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  b635c5c23bea13b06866500c03cecf9d
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-8cY34MzYl3P36Nu6p8BHQV
depends:
    HTTP-4000.4.1-7vjmbIJMhL81bLZMUwT7Zi
    Ranged-sets-0.4.0-43W7CuPYvYEL2J2mbV7SEz
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    auto-update-0.1.6-GowrOZPI6g0HWWrWVqhHq3 base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    cassava-0.5.3.2-D2o9SKr44YJJyLesby28E9
    configurator-pg-0.2.9-FFU648trCoZGKhjVLmuWdu containers-0.6.5.1
    contravariant-extras-0.3.5.4-6e42YwqzPWHG61n0K5jxj
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-9C46VCdCZhh2JXDTmjLpiw
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-C5u42j0kd6yKdcCfWiLCOO
    hasql-dynamic-statements-0.3.1.1-21Gy4eGq9dg2p5YQn1aArX
    hasql-notifications-0.2.0.4-1uRAvqtJenlE5aplapfiW2
    hasql-pool-0.5.2.2-yNE3z5WcQdK1MwIkfDi2b
    hasql-transaction-1.0.1.1-D9LaUG8U2aO1UTXz2l1oQE
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    insert-ordered-containers-0.2.5.3-4Dwlp7ORkZ7ABqybDjZXdU
    interpolatedstring-perl6-1.0.2-ELkPHuN9XGHVjup6ujJnD
    jose-0.10-IYOrClrOs6m7bT3ROftb80 lens-5.2.3-I3ec5MPKyg91QrvRMYPpyk
    lens-aeson-1.2.3-8ZSorDuNqOvA9kcHgS04Pq mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    parsec-3.1.15.0 protolude-0.3.4-5iK5AM32zaJE1vvzxtl3pd
    regex-tdfa-1.3.2.2-Fq0cRIHdAX6K2WF7kEKKiW
    retry-0.9.3.1-Fap5Fp1VeQnKGDjOv9V7f7
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF
    swagger2-2.8.9-CoH4kOHcRsp6tFAVW2XZBR text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    vault-0.3.1.5-78evJHrCKuKAKKDnerF2FZ
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH
    wai-cors-0.2.7-JDic6aQEJig1n78TXdUu80
    wai-extra-3.1.15-HTtGnb3O2gP24RObRRbYsq
    wai-logger-2.5.0-FqaGZszjlxa1VBLqLePlrc
    warp-3.3.30-7KPOkCaiO9X3O0xCxPzw40

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

